function FileData_Pairs(x)
{
x.t("so-called","error");
x.t("active","voice");
x.t("indicator","lsta");
x.t("indicator","value");
x.t("available","during");
x.t("available","airplane");
x.t("every","consecutive");
x.t("full","band");
x.t("once","configured");
x.t("lstamean","variance");
x.t("lstamean","lstavar");
x.t("\u00adule","lost");
x.t("\u00adule","monitor");
x.t("edv","count");
x.t("edv","incremented");
x.t("edv","lstaedv");
x.t("edv","reached");
x.t("current","edv");
x.t("ciev","lsta");
x.t("provided","first");
x.t("errors","so-called");
x.t("errors","type");
x.t("lstarssi","second");
x.t("lstarssi","radio");
x.t("variance","frequency");
x.t("mode","information");
x.t("mode","case");
x.t("providing","information");
x.t("urc","available");
x.t("urc","provided");
x.t("urc","indicates");
x.t("urc","issued");
x.t("urc","information");
x.t("type","urc");
x.t("type","lsta");
x.t("strength","lstarssi");
x.t("strength","least");
x.t("time","results");
x.t("down","begins");
x.t("scans","neighboring");
x.t("i.e","registering");
x.t("jammer","figure");
x.t("count","down");
x.t("link","ciev");
x.t("link","errors");
x.t("link","start");
x.t("link","disturbed");
x.t("link","stability");
x.t("start","cell");
x.t("lstamax","minimum");
x.t("lstamax","lstamin");
x.t("command","sind");
x.t("indicates","loss");
x.t("indicates","radio");
x.t("again","urc");
x.t("continues","full");
x.t("issued","second");
x.t("issued","long");
x.t("issued","consecutive");
x.t("issued","radio");
x.t("lstano","lstamax");
x.t("lstano","maximum");
x.t("during","active");
x.t("during","idle");
x.t("sind","indicator");
x.t("sind","link");
x.t("sind","value");
x.t("network","settings");
x.t("network","coverage");
x.t("results","full");
x.t("registering","maximum");
x.t("specified","configures");
x.t("mod","\u00adule");
x.t("(edv)","decremented");
x.t("indvalue","lstano");
x.t("indvalue","provides");
x.t("indvalue","lstaedv");
x.t("num","\u00adber");
x.t("channels","lstano");
x.t("settings","edv");
x.t("lsta\u00adlevel","lstalevel");
x.t("[1]","following");
x.t("provides","current");
x.t("provides","num");
x.t("illustrates","sequence");
x.t("arfcns","signal");
x.t("downlink","once");
x.t("downlink","interfered");
x.t("lsta","specified");
x.t("lsta","indvalue");
x.t("lsta","-urc");
x.t("second","type");
x.t("second","time");
x.t("coverage","edv");
x.t("cell","re-selection");
x.t("cell","scan");
x.t("interfered","jammer");
x.t("band","scan");
x.t("configured","command");
x.t("configured","module");
x.t("error","downcounter");
x.t("error","depending");
x.t("frequency","channels");
x.t("frequency","value");
x.t("frequency","values");
x.t("voice","data");
x.t("first","type");
x.t("long","edv");
x.t("smaller","given");
x.t("issues","urc");
x.t("minimum","frequency");
x.t("minimum","received");
x.t("decoding","edv");
x.t("signal","strength");
x.t("signal","decoding");
x.t("re-selection","process");
x.t("maximum","arfcns");
x.t("maximum","frequency");
x.t("different","values");
x.t("-urc","indicator");
x.t("consecutive","error");
x.t("consecutive","radio");
x.t("decremented","every");
x.t("begins","different");
x.t("neighboring","cell");
x.t("neighboring","cells");
x.t("urcs","available");
x.t("urcs","providing");
x.t("urcs","during");
x.t("urcs","[1]");
x.t("types","urc");
x.t("loss","network");
x.t("scan","i.e");
x.t("scan","second");
x.t("scan","successful");
x.t("lost","urcs");
x.t("lost","radio");
x.t("disturbed","lost");
x.t("level","urc");
x.t("airplane","mode");
x.t("issue","urcs");
x.t("given","lsta\u00adlevel");
x.t("least","above");
x.t("mean","scanned");
x.t("lstavar","ciev");
x.t("lstavar","note");
x.t("frequencies","case");
x.t("idle","mode");
x.t("downcounter","value");
x.t("scanned","frequency");
x.t("scanned","radio");
x.t("scanned","values");
x.t("lstamin","lstamean");
x.t("lstamin","mean");
x.t("configures","mod");
x.t("value","lstamax");
x.t("value","(edv)");
x.t("value","indvalue");
x.t("value","first");
x.t("value","lstamin");
x.t("power","level");
x.t("depending","network");
x.t("incremented","again");
x.t("figure","illustrates");
x.t("figure","radio");
x.t("radio","link");
x.t("radio","downlink");
x.t("radio","frequencies");
x.t("process","module");
x.t("connections","case");
x.t("sequence","urcs");
x.t("monitoring","radio");
x.t("module","scans");
x.t("module","continues");
x.t("module","issue");
x.t("information","command");
x.t("information","scanned");
x.t("information","radio");
x.t("data","call");
x.t("lstaedv","lstarssi");
x.t("lstaedv","received");
x.t("received","signal");
x.t("received","power");
x.t("mod\u00adule\u2019s","radio");
x.t("monitor","stability");
x.t("values","lstamean");
x.t("values","lstavar");
x.t("values","successful");
x.t("successful","signal");
x.t("successful","module");
x.t("lstalevel","configured");
x.t("case","second");
x.t("case","neighboring");
x.t("case","mod\u00adule\u2019s");
x.t("above","minimum");
x.t("two","types");
x.t("\u00adber","scanned");
x.t("note","first");
x.t("reached","mod");
x.t("reached","smaller");
x.t("call","connections");
x.t("following","figure");
x.t("using","command");
x.t("stability","urcs");
x.t("stability","radio");
x.t("stability","monitoring");
x.t("stability","two");
x.t("stability","using");
x.t("cells","issues");
}
